PORT=3001
HOST=0.0.0.0
NODE_ENV=development

SESSION_SECRET=your_session_secret
ADMIN_USERNAME=admin
ADMIN_PASSWORD=admin1234

BACKEND_URL=https://cms.hailearning.edu.vn/
FRONTEND_URL=https://www.hailearning.edu.vn/


ADMIN_GROUP=admin
MANAGER_GROUP=manager
MONGODB_URI=mongodb://localhost:27017/hailearning
